<?php

include 'db.php';


$data = mysql_query("SELECT * FROM `rek` WHERE `ok` = '1' ORDER BY RAND() LIMIT 5"); // лимит вывода 5 ссылок, можете менять


while ($row = mysql_fetch_assoc($data)){

echo '
<br><a href="'.$row['url'].'" style="color:'.$row['color'].'">'.$row['name'].'</a>


';

}




?>
